Sign In with your
Trend Micro Account
Need Help?
Need More Help?

Create a technical support case if you need further support.

Unable to upgrade Trend Micro Security for Mac (TMSM) Plug-in version 1.5 to 2.0

    • Updated:
    • 15 Jan 2019
    • Product/Version:
    • OfficeScan 10.6
    • Trend Micro Security for Mac 1.5
    • Trend Micro Security for Mac 2.0
    • Platform:
    • Windows 2008 Server R2
    • Windows 2008 Server R2 Datacenter
    • Windows 2008 Server R2 Enterprise

NOTE: You are viewing an archived article because the product(s) tagged is no longer supported or the information mentioned is already outdated.

Summary

The following error shows when upgrading TMSM Plug-in from 1.5 to version 2.0:

Error: An error in the Plug-in Service program occurred. Unable to install the Trend Micro Security (for Mac) server. Install the 64-bit version of Java Runtime Environment (JRE) 1.6 Update 14 or later.

Unable to install the Trend Micro Security (for Mac) server

Click image to enlarge.

Kindly log in using your MySupport account
to view the content of this archived article.